image: alpine:latest

pages:
  stage: deploy
  script:
  - mkdir .public
  - cp -r ./schemas/* .public
  - cp ./index.html .public
  - mv .public public
  artifacts:
    paths:
    - public
  only:
  - master
